denkmal.org 2009-2010
=====================

Historical repo of denkmal.org.
- **Functionality**: List of daily events, audio player, search, iPhone version.
- **Technology**: Perl.

---
![Screenshot 1](docs/screenshot1.png)
